<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>	
	<item code="1" alert_id="437"/>
	<item code="2" alert_id="438"/>
	<item code="3" alert_id="439"/>
	<item code="4" alert_id="440"/>
	<item code="5" alert_id="441"/>
	<item code="6" alert_id="442"/>
	<item code="7" alert_id="443"/>
</codetoalert>